body {
	font-family: 'Myriad Pro';
	margin:0;
	padding:0;
	background: url("../images/bg.jpg") #000;
	color: #fff;
}

a {
	text-decoration:none;
}

.container {
	width:1020px;
	margin:0 auto;
}

#header {
	padding-top: 10px;
	overflow: hidden;
}

.header-left {
	float: left;
	margin-left: 10px;
}

.header-right {
	float: right;
}


.img-logo {
	display: table;
	margin: auto;
}

.img-logo img {
	width: 300px;
}


.contact-list {
    padding: 0px;
    margin: auto;
	display: table;
	margin-top: 15px;
}

.contact-list li {
    display: inline-block;
    margin: 0px 25px;
    font-size: 16px;
	color:#fff;
	font-weight: bold;
}

.contact-list li img {
	width: 36px;
	vertical-align: middle;
	margin-right: 5px;
}

#menu {
	margin-bottom: 7px;
}

.menu-wrap {
	background: url("../images/bg-menu.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	margin: auto;
}

.nav {
    list-style: none;
	display: table;
	margin: 0px auto;
	padding: 0px;
	margin-top: 7px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.nav li {
    float: left;
    position: relative;
}

.nav a {
    display: block;
    color: #fff;
    text-decoration: none;
	font-size:13px;
	padding: 0px 25px;
	border-left: 1px solid #6be231;
	text-transform: uppercase;
	line-height: 17px;
}

.nav li:first-child a {
    border-left: 0px;
}

.nav a:hover {
    color: #dbac6f;
  text-decoration: none;
}

.nav ul {
    background-color: #fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
    background: rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
    list-style: none;
    position: absolute;
    left: -9999px;
	z-index:999;
}
.nav ul li {

    
}
.nav ul a {
    white-space: nowrap; 
}
.nav li:hover ul { 
    left: -20px;top:15px;
}
.nav li:hover a { 
    display: block;
    text-decoration: none;color:#dbac6f;	
}
.nav li:hover ul a {
       width: 170px;
    background: #000;display: block;
    text-decoration: none;text-align:left;
	padding: 10px;
	border-bottom: 1px solid aliceblue;
	border-left: 0px;
}
.nav li:hover ul li a:hover { /* Here we define the most explicit hover states--what happens when you hover each individual link. */
    background-color: #021943;
}

.info-marquee {
	background: #fff;
	height: 28px;
	color: #000;
	text-align: center;
	padding-top: 1px;
	font-size: 14px;
	width: 918px;
	display: table;
	margin: auto;
	border-radius: 5px;
}

.info-marquee marquee {
	width: 98%;
	padding-top: 6px;
}

.proses-wrap {
	border-radius: 8px;
	background: none;
	padding: 4px;
	box-shadow: none;
	background: rgba(0, 0, 0, 0.3);
	border: none;
	padding-top: 6px;
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}

.titletab {
    overflow: hidden;
    display: table;
    margin: 0 auto;
}

.tab-button {
    width: 65px;
    float: left;
    color: #fff;
	font-size: 12px;
	font-weight: bold;
    border-radius: 0px 8px 0 0;
	line-height: 17px;
	padding: 5px 0px 1px 7px;
}

.tab-button-nonaktif {
    background: url("../images/bg-tab.png");
}

.tab-button-aktif {
    background: url("../images/bg-tab-aktif.png");
}

.tab-button-nonaktif:hover {
    background: url("../images/bg-tab-aktif.png");
}

a.has-sub::after {
	display: inline-block;
	content: "\f0d7";
	font-family: "FontAwesome";
	font-weight: normal;
	font-size: 0.8333em;
	margin: 0 0 0 5px;
	line-height: 1;
}

.imageslider {
	width: 760px;
	height: 340px;
	border-radius: 5px;
}

.slider {
	display: inline-block;
	vertical-align: top;
}

.slider1left, .slider1right {
	display: block;
    position: absolute;
    width: 40px;
    height: 58px;
    cursor: pointer;
    background: url('../images/a22.png') center center no-repeat;
    overflow: hidden;
}

.slider1left { background-position: -10px -31px; }
.slider1right { background-position: -70px -31px; }
.slider1left:hover { background-position: -130px -31px; }
.slider1right:hover { background-position: -190px -31px; }

.info-marquee1 {
	background: url("../images/bg-infobar.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	height: 34px;
	color:	#000;
	text-align: center;
	padding-top: 4px;
	font-size: 14px;
	width: 918px;
	display: table;
	margin: auto;
}

.info-marquee1 marquee {
	width: 800px;
	padding-top: 6px;
}

.content-bank {
	display: table;
	vertical-align: top;
	padding: 0px 4px;
	margin: auto;
}

.content-bank li {
	display: inline-block;
	margin: 15px;
}

.content-bank li img {
	width: 80px;
}

.content-bank li p {
	margin: 0px;
	text-align: center;
	border: 1px solid;
	border: 1px solid;
	background: #000;
	font-size: 12px;
	padding-top: 3px;
	border-radius: 4px;
}


.warnahijau {
    color: #00ff42;
}

.list-games-wrap {
	padding: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
	background: #000;
	display: table;
	margin: auto;
    margin-bottom: auto;
	padding-bottom: 0px;
	margin-bottom: 10px;
	padding-top: 5px;
	border: 1px solid #3a5bb2;
	border-radius: 3px;
}

.list-games {
	padding: 0px;
	display: table;
	margin: auto;
}
	
.list-games li {
	display: inline-block;
	margin: 3px;
}

.produk-sportsbook {
	width: 137px;
	height: 71px;
	background: url("../images/produk-sportsbook.png") #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	display: table;
}

.produk-sportsbook:hover, .produk-sportsbook1 {
	background: url("../images/produk-sportsbook-aktif.png") #000;
}

.produk-casino {
	width: 137px;
	height: 71px;
	background: url("../images/produk-casino.png") #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	display: table;
}

.produk-casino:hover, .produk-casino1 {
	background: url("../images/produk-casino-aktif.png") #000;
}

.produk-tangkas {
	width: 137px;
	height: 71px;
	background: url("../images/produk-tangkas.png") #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	display: table;
}

.produk-tangkas:hover, .produk-tangkas1 {
	width: 137px;
	height: 71px;
	background: url("../images/produk-tangkas-aktif.png") #000;
}

.produk-poker {
	width: 137px;
	height: 71px;
	background: url("../images/produk-poker.png") #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	display: table;
}

.produk-poker:hover, .produk-poker1 {
	background: url("../images/produk-poker-aktif.png") #000;
}

.produk-togel {
	width: 137px;
	height: 71px;
	background: url("../images/produk-togel.png") #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	display: table;
}

.produk-togel:hover , .produk-togel1 {
	background: url("../images/produk-togel-aktif.png") #000;
}

.produk-ayam {
	width: 137px;
	height: 71px;
	background: url("../images/produk-sabungayam.png") #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	display: table;
}

.produk-ayam:hover, .produk-ayam1{
	background: url("../images/produk-sabungayam-aktif.png") #000;
}

.deskripsi-wrap {
	display: table;
	margin: auto;
}

.deskripsi {
	border-radius: 8px;
	background: none;
	padding: 6px;
	margin-bottom: 15px;
	width: 460px;
	height: 190px;
	display: inline-block;
	vertical-align: top;
	background: rgba(0, 0, 0, 0.4);
	font-size: 14px;
	text-align: center;
	color: #fff;
	overflow-y: scroll;
}

.deskripsi p {
	margin: 0px;
    margin-top: 0px;
	margin-top: 7px;
	font-size: 13px;
	line-height: 18px;
	text-align: justify;
}

.deskripsi h1 {
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 0;
}

.depowd {
	background: rgba(0, 0, 0, 0.4);
	border-radius: 8px;
	padding: 6px;
	margin-bottom: 15px;
	width: 230px;
	height: 190px;
	display: inline-block;
	vertical-align: top;
	margin-left: 6px;
}

.depowd p {
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 0;
}

.latest-content {
	width: 100%;
}

.ucolumn.bold {
	font-size: 13px;
}

.ucolumn.bold {
	font-weight: normal;
}

.ucolumn {
	font-size: 14px;
	font-weight: normal;
	line-height: 23px;
}

.ucolumn {
	float: left;
	display: inline-block;
	width: 33.3%;
}

.ucolumn.right.withdraw {
	color: #F8BA00;
	font-size: 14px;
	text-shadow: 0 0 3px #000;
	font-weight: normal;
	text-align: right;
}

.ucolumn.right.deposit {
	color: #F8BA00;
	font-size: 14px;
	text-shadow: 0 0 3px #000;
	font-weight: normal;
	text-align: right;
}

.footer-wrapper {
	background: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    width: 100%;
    font-size: 13px;
    text-align: center;
    color: #CCC;
}




.popup-wrapper {
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 80px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
display:none;
}

.popup-content {
    background: #fff;
    margin: auto;
    display: table;
}

.content-wrap {
    width: 100%;
}

.content {
	padding: 18px 20px;
    min-width: 300px;
    background: rgba(10,10,10,0.7);
        background-clip: border-box;
    background-clip: padding-box;
    border: 1px solid #333;
        border-bottom-color: rgb(51, 51, 51);
    border-bottom-color: #142647;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5);
	margin-top: 10px;
	text-align:justify;
	color: #fff;
	overflow:hidden;
	margin-bottom: 15px;
	line-height: 25px;
}

.borderframe {
	border: 1px solid #fff;
	margin-left: 40px;
	background: rgba(255,255,255, 0.6);
}

.titlewarning {
	text-align: center;
	color: #F00;
	font-size: 28px;
	margin-bottom: 0px;
	margin-top: 0px;
}

h2 {
	font-size: 26px;
	margin-bottom: 10px;
	margin-top: 0px;
	font-weight: normal;
}

iframe {
	border: none;
}

.promoanimated {
    -webkit-animation: color-change 1s infinite;
    -moz-animation: color-change 1s infinite;
    -o-animation: color-change 1s infinite;
    -ms-animation: color-change 1s infinite;
    animation: color-change 1s infinite;
}

@-webkit-keyframes color-change {
    0% { color: red;  text-shadow: 0px 0px 10px #fff; }
    50% { color: white;  text-shadow: 0px 0px 10px #f00;}
    100% { color: red;  text-shadow: 0px 0px 10px #fff; }
}
@-moz-keyframes color-change {
    0% { color: red;  text-shadow: 0px 0px 10px #fff; }
    50% { color: white; text-shadow: 0px 0px 10px #f00; }
    100% { color: red; text-shadow: 0px 0px 10px #fff;  }
}
@-ms-keyframes color-change {
    0% { color: red;  text-shadow: 0px 0px 10px #fff; }
    50% { color: white; text-shadow: 0px 0px 10px #f00; }
    100% { color: red; text-shadow: 0px 0px 10px #fff;  }
}
@-o-keyframes color-change {
    0% { color: red;  text-shadow: 0px 0px 10px #fff; }
    50% { color: white; text-shadow: 0px 0px 10px #f00; }
    100% { color: red;  text-shadow: 0px 0px 10px #fff; }
}
@keyframes color-change {
    0% { color: red;  text-shadow: 0px 0px 10px #fff; }
    50% { color: white; text-shadow: 0px 0px 10px #f00; }
    100% { color: red; text-shadow: 0px 0px 10px #fff;  }
}

.fixed-kanan {
    position: fixed;
    left: 2px;
    top: 23%;
}

.fixed-kanan a img {
    border-radius: 5px;
    box-shadow: 0 0 3px 
    #111;
}

.chat-whatsapp {
	position: fixed;
    left: 2px;
    top: 85%;
}

.waspan {
    display: inline-block;
    vertical-align: middle;
}

.barcodeovo {
    margin-bottom: 0px;
    text-align: center;
    font-weight: bold;
}